Skip to main content
GET
List received faxes
Safety
  • Writes data: No
  • Safe to retry: Yes
  • Contacts an outside system: None
  • Dry run: Not needed (read-only).
Errors: Error catalog.

Authorizations

X-API-Key
string
header
required

API key obtained from /api/v1/ext-api-keys

Query Parameters

page
string
default:1

Page number, from 1.

Pattern: ^\d+$
Example:

"1"

limit
string
default:20

Results per page, 1-100 (default 20). Larger values are treated as 100.

Pattern: ^\d+$
Example:

"20"

document_type
enum<string>

Only faxes classified as this type.

Available options:
prescription,
lab_result,
referral,
medical_record,
records_request,
insurance,
prior_auth,
other
patient_id
string

Only faxes linked to this HealOS patient.

Pattern: ^\d{1,19}$

Response

Received faxes

data
object[]
required
meta
object
required